<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>episode</table>
	<increment>episode_id</increment>
	<title>Контент. Эпизоды</title>
</main>
<item>
	<column>episode_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>tvseries_id</column>
	<title>Сериал</title>
	<type>lookup</type>
	<lookup>
		<table>tvseries</table>
		<id>tvseries_id</id>
		<column>series_name</column>
		<order>series_name</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
</item>
<item>
	<column>episodename</column>
	<title>Название</title>
	<type>text</type>
	<col>90</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>episodealias</column>
	<title>алиас(обязательно латинскими букавами!)</title>
	<type>text</type>
	<col>90</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>episodetext</column>
	<title>Текст</title>
	<type>textareatiny</type>
	<hint>Заголовок стаьи</hint>
	<col>60</col>
	<row>40</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>episodecode</column>
	<title>Код плеера</title>
	<type>textarea</type>
	<hint>Заголовок стаьи</hint>
	<col>60</col>
	<row>4</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>episodeactive</column>
	<title>Пб</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Публиковать на главной</hint>
</item>
</items>